shr.defineClass("shr.customer.gtiit.CmpWorkFlowBillGridBaseEx",shr.compensation.CmpWorkFlowBillGridBase, {
	initalizeDOM: function () {
		shr.customer.gtiit.CmpWorkFlowBillGridBaseEx.superClass.initalizeDOM.call(this);
	},
	handleGridSumRow : function (data) {
	}
	
});